Updating package to debhelper version 9.
[debian/lxpanel.git] / debian / compat
CommitLineData
e05bd7de 19